When you import a content pack, you might get some warnings or error messages.

You might get an upgrade message. It means that another content pack is installed in the system that has the same namespace. In this case you can either upgrade, and replace the existing content pack, or cancel the upgrade process and keep the existing content pack.

You might get a message stating the format is invalid. This means that the VLCP file is manually edited and contains syntax errors. The syntax errors must be fixed before you import the content pack.

This type of message implies that the content pack is created and is supported only oin a newer version of Log Insight. On product versions, later than Log Insight 1.5 seeing this type of message means that the VLCP file is manually edited.

When the VLCP file is manually edited and contains syntax errors you might see this type of message. You must fix the syntax errors before you attempt to import the content pack.

Note

You should not edit VLCP files manually. As a result, it is hard to locate and fix syntax errors.